Bug 827994 - Remove LAMP example from next steps page and replace with generic example (add DB)
Remove LAMP example from next steps page and replace with generic example (ad...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 19:47 EDT by Clayton Coleman
Modified: 2015-05-14 21:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:27:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2012-06-03 19:47:18 EDT
On the Application creation next steps page, make the application example generic (not LAMP specific) and reference adding Mongo or MySQL via a link to the cartridge addition page.

Remove command line examples.  This is to bridge until we can do US2389.
Comment 1 Steve Goodwin 2012-06-05 22:12:06 EDT
Content changes checked in
Comment 2 Clayton Coleman 2012-06-05 22:35:16 EDT
When changes are ready you can mark them as ON_QA for QA to test.
Comment 3 Yujie Zhang 2012-06-11 05:38:57 EDT
(In reply to comment #2)
Tested this issue on devenv_1827, the reference of Mongo and MySQL link is correct and be able to add cartridges correctly. The command line examples have been removed. So verify this bug.

Note You need to log in before you can comment on or make changes to this bug.